- name: Create logbus directory
  file: path=/home/yingjian/scripts/logbus state=directory mode=0755
  ignore_errors: yes

- name: Copy check_logbus Packages
  copy: src={{ item }} dest=/home/yingjian/scripts/logbus
  with_items:
    - check_game_lbfiles.sh
    - lb_feishu.py

- name: Add scheduled task
  cron:
    name: "check_lb_game"
    minute: "*/30"
    weekday: "*"
    hour: "*"
    user: root
    job: /bin/bash /home/yingjian/scripts/logbus/check_game_lbfiles.sh p7 mzuofang
    state: present

